.container-tax {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  .grid-container-3 {
    @media (max-width: 991.98px) {
      display: flex;
      justify-content: space-between;
      grid-column-gap: 0;
      width: 100%;
    }

    .col1 {
      @media (max-width: 991.98px) {
        width: max-content;
      }
    }

    .input-outlined-price {
      @media (max-width: 991.98px) {
        width: 120px;
      }
    }
  }
}

.flex-center {
  @media (max-width: 991.98px) {
    display: flex;
    flex-direction: column;
  }
}

.options-switches-tax-container {
  margin-top: 25px;
  margin-bottom: 25px;
  display: flex;
  justify-content: center;
  gap: 100px;
}

.container-price-no-margin {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  align-items: center;
}

.grid-tax {
  justify-content: center;
  align-items: flex-start;

  .block {
    width: 100%;
  }

  .block1 {
    margin-bottom: 0;
  }

  .add-ingredient {
    margin-top: 10%;
  }

  .corrupted-block {
    width: 50%;
    @media (max-width: 991.98px) {
      width: 100%;
    }
  }
}

.total-profit {
  margin: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 1.5rem;
  @media (max-width: 991.98px) {
    justify-content: center;
  }
}

.final-profit {
  font-size: 1.5rem;
  @media (max-width: 991.98px) {
    text-align: center;
  }
}

.operator-tax {
  font-size: 1.5rem;

  &.equal-operator {
    font-size: 2rem;
  }
}

.number-tax {
  text-align: right;
}

.line {
  line-height: 7rem;
}

.label-tax {
  margin-left: 10px;
}
